.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

/* !ส่วนของ css calendar */
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
  color:black;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
  padding:4px;
}
div#ui-datepicker-div {
  background-color: #FFFFFF;
} /* Override */
a{
  cursor:pointer;
}
.text-fullwidth  .form-control{
  width:100% !important;
}
/* !จบส่วนของ css calendar */


.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}
.input-group[class*="col-"] {
  float: none;
  padding-right: 0;
  padding-left: 0;
}
.input-group .form-control {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
}
.input-group .form-control:focus {
  z-index: 3;
}
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
select.input-group-lg > .form-control,
select.input-group-lg > .input-group-addon,
select.input-group-lg > .input-group-btn > .btn {
  height: 46px;
  line-height: 46px;
}
textarea.input-group-lg > .form-control,
textarea.input-group-lg > .input-group-addon,
textarea.input-group-lg > .input-group-btn > .btn,
select[multiple].input-group-lg > .form-control,
select[multiple].input-group-lg > .input-group-addon,
select[multiple].input-group-lg > .input-group-btn > .btn {
  height: auto;
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
select.input-group-sm > .form-control,
select.input-group-sm > .input-group-addon,
select.input-group-sm > .input-group-btn > .btn {
  height: 30px;
  line-height: 30px;
}
textarea.input-group-sm > .form-control,
textarea.input-group-sm > .input-group-addon,
textarea.input-group-sm > .input-group-btn > .btn,
select[multiple].input-group-sm > .form-control,
select[multiple].input-group-sm > .input-group-addon,
select[multiple].input-group-sm > .input-group-btn > .btn {
  height: auto;
}
.input-group-addon,
.input-group-btn,
.input-group .form-control {
  display: table-cell;
}
.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.input-group-addon,
.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.input-group-addon.input-sm {
  padding: 5px 10px;
  font-size: 12px;
  border-radius: 3px;
}
.input-group-addon.input-lg {
  padding: 10px 16px;
  font-size: 18px;
  border-radius: 6px;
}
.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
  margin-top: 0;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group-addon:first-child {
  border-right: 0;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.input-group-addon:last-child {
  border-left: 0;
}
.input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
}
.input-group-btn > .btn {
  position: relative;
}
.input-group-btn > .btn + .btn {
  margin-left: -1px;
}
.input-group-btn > .btn:hover,
.input-group-btn > .btn:focus,
.input-group-btn > .btn:active {
  z-index: 2;
}
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
  margin-right: -1px;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
  z-index: 2;
  margin-left: -1px;
}

.x_panel{
  position:relative;width:100%;
  margin-bottom:10px;overflow:hidden;padding:10px 17px;
  display:inline-block;background:#fff;border:1px solid #E6E9ED;
  -webkit-column-break-inside:avoid;
  -moz-column-break-inside:avoid;
  column-break-inside:avoid;
  opacity:1;transition:all .2s ease;
}


.x_title .nav{
  justify-content: flex-end;
}

.x_title{
  border-bottom:2px solid #E6E9ED;padding:1px 5px 2px;margin-bottom:10px;
}
  .x_title .filter{width:40%;float:right;}
  .x_title h2,.x_title h4{margin:5px 0 6px;float:left;display:block;text-overflow:ellipsis;white-space:nowrap;}
  .x_title h2 small,.x_title h4 small{margin-left:10px;}
  .x_title span{color:#BDBDBD;}
  .x_content{padding:0 5px 6px;position:relative;width:100%;float:left;clear:both;margin-top:5px;}
  .x_content h4{font-size:16px;font-weight:500;}legend{padding-bottom:7px;}
  .demo-placeholder{height:280px;}.profile_details:nth-child(3n){clear:both;}
  .profile_details .profile_view{display:inline-block;padding:10px 0 0;background:#fff;}
  .profile_details .profile_view .divider{border-top:1px solid #e5e5e5;padding-top:5px;margin-top:5px;}
  .profile_details .profile_view .ratings{margin-bottom:0;}
  .profile_details .profile_view .bottom{background:#F2F5F7;padding:9px 0;border-top:1px solid #E6E9ED;}
  .profile_details .profile_view .left{margin-top:20px;}
  .profile_details .profile_view .left p{margin-bottom:3px;}
  .profile_details .profile_view .right{margin-top:0;padding:10px;}
  .profile_details .profile_view .img-circle{border:1px solid #E6E9ED;padding:2px;}
  .profile_details .profile_view h2{margin:5px 0;}.profile_details .profile_view .ratings{text-align:left;font-size:16px;}
  .profile_details .profile_view .brief{margin:0;font-weight:300;}.profile_details .profile_left{background:white;}
  .pagination.pagination-split li{display:inline-block;margin-right:3px;}
  .pagination.pagination-split li a{border-radius:4px;color:#768399;-moz-border-radius:4px;-webkit-border-radius:4px;}
  
  .nav>li>a{position:relative;display:block;padding:13px 15px 12px;}
  .panel_toolbox>li{float:left;cursor:pointer;}
  .panel_toolbox>li>a{padding:5px;color:#C5C7CB;font-size:14px;}
  .panel_toolbox>li>a:hover{background:#F5F7FA;}